body {
  font-family: "Shippori Mincho", serif,
    'Roboto', 'Hiragino Sans', 'Meiryo', 'Hiragino Kaku Gothic ProN', sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 2.4;
  letter-spacing: .06em;
  color: #EEECEB;
  background-color: #151A22;
}

img {
  max-width: 100%;
  height: auto;
}

:lang(en) {
  font-family: "Amiri", serif;
  font-weight: 400;
  font-style: normal;

}

/* 共通レイアウト */
.wrapper {
  width: 90%;
  max-width: 1240px;
  margin: auto;
}

.wrapper-middle {
  width: 90%;
  max-width: 1080px;
  margin: auto;
}

.wrapper-min {
  width: 90%;
  max-width: 920px;
  margin: auto;
}

/*セクションタイトル  */
.section_title {
  position: relative;
  display: inline-block;
  font-family: "Nothing You Could Do", cursive;
  font-size: 36px;
  font-weight: 400;
  line-height: 0;
  color: #C2A168;
  writing-mode: vertical-rl;
  padding-top: 194px;

}

.section_title::before {
  position: absolute;
  top: 0;
  left: -17px;
  content: "";
  display: block;
  width: 1px;
  height: 175px;
  background-color: #C2A168;
  border-radius: 5px;
  margin-left: 15px;
}

/*セクションタイトル (ニュース）*/
.section_title.-news::before {
  height: 212px;
  margin-top: -34px
}

.section_title.-news {
  margin-left: 42vw;
  margin-bottom: -273px;
}

@media (max-width: 1250px) {
  .section_title {
    font-size: 32px;
    margin-left: 11.5vw;
  }
}

@media (max-width: 660px) {
  .section_title {
    font-size: 22px;
    padding-top: 80px;
  }

  .section_title::before {
    height: 68px;
  }
}

@media (max-width: 480px) {
  .item_title {
    font-size: 16px;
    margin-left: -34px;
  }
}


/* ボタン */
.button {
  display: inline-block;
}

.button_wrap {
  text-align: center;
  display: flex;
}


.button_text,
.button_text-gold {
  position: relative;
  font-size: 20px;
  line-height: 0.7;
  padding-right: 20px;
  display: flex;
  align-items: center;
}

.button_text::before {
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -23px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #EEECEB;
  border-right: 1px solid #EEECEB;
  transform: rotate(45deg);
}

.cta_faq:hover .button_text::before,
.cta_contact:hover .button_text::before {
  border-top: 1px solid #151A22;
  border-right: 1px solid #151A22;
  z-index: 5;
}

.button_text::after {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: -45px;
  width: 50px;
  height: 50px;
  border: 1px solid #EEECEB;
  border-radius: 50%;
  transition-timing-function: ease;
  transition-duration: .3s;
}

.cta_faq:hover .button_text::after,
.cta_contact:hover .button_text::after {
  background-color: #EEECEB;
}


/* ボタン（ゴールド） */
.button_text-gold::before {
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -23px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #C2A168;
  border-right: 1px solid #C2A168;
  transform: rotate(45deg);
}

.button_text-gold:hover::before {
  border-top: 1px solid #151A22;
  border-right: 1px solid #151A22;
  z-index: 5;
}

.button_text-gold::after {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: -45px;
  width: 50px;
  height: 50px;
  border: 1px solid #C2A168;
  border-radius: 50%;
  transition-timing-function: ease;
  transition-duration: .3s;
}

.button_text-gold:hover::after {
  background-color: #C2A168;
}


/*ボタン（セクションabout） */
.button_right-img {
  margin: auto;
  width: 113px;
  height: auto;
}

.button_wrap.-right a:hover .button_right-img {
  filter: brightness(0) saturate(100%) invert(68%) sepia(6%) saturate(80%) hue-rotate(2deg) brightness(93%) contrast(89%);
}

.button_wrap.-right a:hover .button_text-gold::before {
  border-top: 1px solid #151A22;
  border-right: 1px solid #151A22;
  z-index: 5;
}

.button_wrap.-right {
  justify-content: flex-end;
  margin-right: 50px;
}

.button_wrap.-right a {
  display: flex;
}

.button_wrap.-right a:hover .button_text-gold {
  color: #A09F9D;
}

.button_wrap.-right a:hover .button_text-gold::after {
  background-color: #C2A168;
}



@media (max-width: 1080px) {
  .button_text-gold {
    font-size: 18px;
  }

  .button_text-gold::after {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 660px) {
  .button_text-gold img {
    margin: auto;
    width: 90px;
  }

  .button_text-gold {
    position: relative;
    font-size: 15px;
  }

  .button_text-gold::after {
    width: 42px;
    height: 42px;
    right: -42px;
  }
}

/* ボタン（セクションitem) */
.item_button {
  margin: 121px auto 204px;
}

.item_button-title {
  align-items: center;
  display: flex;
  justify-content: center;
}

.item_button-title p {
  font-size: 20px;
}

.item_button img {
  width: 111px;
  height: auto;
}

.button_wrap.-line {
  display: flex;
  justify-content: center;
  align-items: end;
  margin-left: 164px;
}

.button_wrap.-line:hover {
  color: #A09F9D;
}

.button_wrap.-line::before {
  justify-content: flex-end;
  margin-right: 34px;
  content: "";
  display: block;
  width: 0.7px;
  height: 69px;
  background-color: #C2A168;
  border-radius: 5px;
}

@media (max-width: 1080px) {
  .item_button img {
    width: 103px;
  }

  .item_button-title p {
    font-size: 16.5px;
  }

  .button_wrap.-line::before {
    height: 47px;
  }
}

@media (max-width: 660px) {
  .item_button {
    margin: 100px auto 122px;
    padding-right: 5vw;
  }

  .item_button-title p {
    font-size: 14px;
  }

  .button_wrap.-line::before {
    height: 33px;
  }

  .button_wrap.-line {
    margin-left: 107px;
  }

  .button_wrap.-line::before {
    height: 40px;
    margin-right: 20px;
  }

  .button_text-gold.-line {
    font-size: 15px;
    padding-right: 14px;
  }
}



/* ヘッダー */


.header {
  padding-top: 25px;
  position: relative;
}

.header_logo-wrap {
  text-align: center;
  position: absolute;
  top: 25px;
  left: 50%;
  transform: translateX(-50%);
}

.header_logo {
  display: inline-block;
  width: 139px;
  height: auto;
}

.header_logo a {
  display: block;
}

.header_logo img {
  display: block;
  width: 100%;
  height: auto;
}

.header_nav-wrap {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}

.header_nav-sns {
  display: flex;
  justify-content: flex-end;
  gap: 31px;
  padding-bottom: 26px;
}

.header_nav-sns img:hover {
  filter: brightness(0) saturate(100%) invert(68%) sepia(6%) saturate(80%) hue-rotate(2deg) brightness(93%) contrast(89%);
}


.header_nav-logo {
  display: none;
}

.header_nav-list {
  text-align: end;
  letter-spacing: .2em;
}

.header_nav-list li a:hover,
.toggle-button:hover {
  color: #A09F9D
}

/* 開閉メニュー */

/* 1. チェックボックス自体は隠す */
.toggle-input-header,
.toggle-input-footer {
  display: none;
}

/* 2. 初期状態（非表示） */
.dropDown {
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
  transform: translate(0, 100%);
  position: relative;
}

/* 3. チェックボックスがchecked（クリック）されたら表示 */
.toggle-input-header:checked~.dropDown,
.toggle-input-footer:checked~.dropDown {
  display: block;
  opacity: 1;
  visibility: visible;
}

/* 見た目の調整 */

.toggle-button {
  position: relative;
  display: inline-block;
}

.toggle-button::before {
  content: '';
  position: absolute;
  top: 19px;
  right: 122px;
  background-color: #C2A168;
  transition: .5s;
  transform-origin: right bottom;
  pointer-events: none;
  width: 6px;
  height: 1px;
}

.toggle-input-header:checked+.toggle-button::before,
.toggle-input-footer:checked+.toggle-button::before {
  content: '';
  transform: scale(1, 1);
  width: 112px;
  height: 1px;
}



.dropDown__list {
  display: flex;
  flex-direction: column;
  position: absolute;
  text-align: right;
  top: -10px;
  right: 140px;
  transition: .5s;
}

.toggle-input-header:checked+.dropDown,
.toggle-input-footer:checked+.dropDown {
  opacity: 1;
  pointer-events: auto;
}

.header_nav-list-hmg-wrap {
  display: none;
}

.sp_nav {
  display: none;
}

@media (max-width: 1080px) {
  .header_nav-wrap {
    display: block;
  }

  .header_nav-sns {
    display: flex;
    justify-content: left;
  }

  .header_nav-list {
    margin-top: -65px;
  }
}

@media (max-width: 660px) {
  .header_nav {
    transform: translateX(100%);
    transition: none;

    position: fixed;
    z-index: 10;
    top: 0;
    right: 0;
    max-width: 85%;
    width: 342px;
    height: 572px;
    padding-top: 37.8px;
    color: #151A22;
    background-image: url(../img/common/top-humbargermenu-bgimg.png);
    background-color: #EEECEB;
  }

  body.nav-transition-ready .header_nav {
    transition: transform 0.6s;
  }

  body.active .header_nav {
    transform: translateX(0);
  }

  body.is-resizing .header_nav {
    transition: none;
  }

  .header_nav-logo {
    display: flex;
    width: 80px;
    height: auto;
    margin: auto;
  }

  .header_nav-list {
    text-align: start;
    line-height: 75px;
    margin-top: 26px;
    margin-left: 25%;
  }

  .link {
    display: none;
  }

  .header_nav-list-hmg-wrap {
    display: block;
  }

  .header_nav-list-hmg {
    font-size: 14px;
    line-height: 0;
    border-left: 1px solid #C2A168;
    padding-left: 22px;
    padding-top: 29px;
    margin-left: 22px;
    margin-top: -18px;
    margin-bottom: 19px;
  }

  .footer_nav-list-hmg {
    font-size: 14px;
    line-height: 0;
    border-right: 1px solid #C2A168;
    padding-right: 11px;
    padding-top: 29px;
    margin-right: 13px;
    margin-top: 3px;
    margin-bottom: 30px;
  }

  .header_nav-list-hmg::after {
    display: none;
  }

  .hmg-accessories {
    padding-bottom: 0px;
    margin-bottom: 34px;
    display: block;
  }


  /* ハンバーガーボタン */

  .sp_nav {
    position: fixed;
    top: 40px;
    right: 15px;
    z-index: 11;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    padding: 0;
    background: transparent;
    border: none;
    cursor: pointer;
  }

  /* 縦の3点リーダー*/
  .sp_nav .dot {
    position: relative;
    display: block;
    width: 4px;
    height: 4px;
    background-color: #EEECEB;
    border-radius: 50%;
    transition: background-color 0.6s;
  }

  .sp_nav .dot::before,
  .sp_nav .dot::after {
    content: "";
    position: absolute;
    left: 0;
    display: block;
    width: 4px;
    height: 4px;
    background-color: #EEECEB;
    border-radius: 50%;
    transition: transform 0.6s, background-color 0.6s, width 0.6s, height 0.6s, border-radius 0.6s;
  }

  .sp_nav .dot::before {
    top: -11px;
  }

  .sp_nav .dot::after {
    top: 11px;
  }

  /* ばつ印（X） */
  .active .sp_nav .dot {
    background-color: transparent;
  }

  .active .sp_nav .dot::before,
  .active .sp_nav .dot::after {
    background-color: #C2A168;
    width: 33px;
    height: 1.5px;
    border-radius: 1px;
    top: 0;
    left: -7px;
  }

  .active .sp_nav .dot::before {
    transform: rotate(45deg);
  }

  .active .sp_nav .dot::after {
    transform: rotate(-45deg);
  }
}



@media (max-width: 480px) {
  .header_logo {
    width: 85px;
  }

  .header_nav-sns {
    flex-direction: column;
    gap: 2px;
    padding-top: 10px;
  }

  .header_nav-sns img {
    width: 23px;
  }
}


/* ヘッダー（オンラインストアハンバーガーメニュー） */
.click-menu-items {
  display: none;
}

/* CTA */
.cta_inner {
  display: flex;
  align-items: center;
}

.cta_faq,
.cta_contact {
  width: 50%;
  background-color: #2A2D38;
  position: relative;
  transition: background-color 0.5s;
  z-index: 1;
  overflow: hidden;
  color: white;
}

/* ホバー時に色を透明にする（任意：画像で完全に隠れる場合） */
.cta_faq:hover,
.cta_contact:hover {
  background-color: transparent;
}


.cta_faq::before {
  background-image: url('../img/common/cta_faq-img.webp');
}

.cta_contact::before {
  background-image: url(../img/common/contact.webp);
}

.cta_faq::before,
.cta_contact::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transform: scale(1.0);
  transition: opacity 0.5s ease, transform 0.5s ease;
  z-index: -1;
}

/* ホバー時に疑似要素を表示 */
.cta_faq:hover::before,
.cta_contact:hover::before {
  opacity: 1;
  transform: scale(1.02);
}

.cta_faq-area,
.cta_contact-area {
  padding: 88px 0;
}

.faq_body,
.contact_body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 56px;
  padding: 32px 0;
}

.contact_body {
  border-left: 1px solid #C2A168;
}

.faq-title,
.contact-title {
  font-family: "Nothing You Could Do", cursive;
  font-size: 36px;
  font-weight: 400;
  line-height: normal;
  letter-spacing: .1em;
}

@media (max-width: 960px) {


  .cta_faq-area,
  .cta_contact-area {
    padding: 75px 0;
  }

  .faq-title,
  .contact-title {
    font-size: 29px;
  }

  .button_wrap {
    margin-left: -30px;
  }

  .button_text,
  .button_text-gold {

    padding-right: 13PX;
  }

  .button_text::after {
    right: -44px;
    width: 45px;
    height: 45px;
  }

  .button_text,
  .button_text-gold {
    font-size: 17px;
  }
}

@media (max-width: 660px) {
  .cta_inner {
    flex-direction: column;
  }

  .cta_faq,
  .cta_contact {
    padding: 0;
    width: 100%;
  }

  .cta_faq-area,
  .cta_contact-area {
    padding: 0;
  }

  .faq_body,
  .contact_body {
    gap: 35px;
    padding: 60px 0;
  }

  .faq-title,
  .contact-title {
    font-size: 27px;
  }

  .button_white {
    padding-bottom: 11px;
  }

  .button_text::after {
    right: -40px;
    width: 38px;
    height: 38px;
  }

  .contact_body {
    border-left: 0;
    border-top: 1px solid #C2A168;
    margin: 0 12.7vw;
  }
}

@media (max-width: 480px) {

  .faq_body,
  .contact_body {
    gap: 21px;
    padding: 50px 0;
  }

  .faq-title,
  .contact-title {
    font-size: 19px;
  }

  .button_text,
  .button_text-gold {
    font-size: 14px;
    padding-right: 8px;
  }

  .button_text::before {
    right: -16px;
    width: 4px;
    height: 4px;
  }

  .button_text::after {
    right: -28px;
    width: 27px;
    height: 27px;
  }
}


/* フッター */
.footer {
  background-image: url(../img/common/footer-bgimg.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 42px 0 110px;
}

.footer_logo {
  margin: auto;
  width: 140px;
  height: auto;
  margin-bottom: 27px;
}

.footer_inner {
  display: flex;
  justify-content: space-between;

}

.footer_sns {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 77px;
}

.footer_sns li:hover {
  filter: brightness(0) saturate(100%) invert(68%) sepia(6%) saturate(80%) hue-rotate(2deg) brightness(93%) contrast(89%);
}


.footer_sns img {
  height: 38px;
  width: auto;
}

.footer_nav-list {
  text-align: end;
  letter-spacing: 0.2em;
  line-height: 2.4;
}

.footer_nav-list li a:hover,
.toggle-button:hover {
  color: #A09F9D
}


.footer_nav-list-hmg-wrap {
  display: none;
}



@media (max-width: 960px) {
  .footer_logo {
    margin: auto;
    width: 130px;
  }

  .footer_sns {
    gap: 54px;
  }

  .footer_sns img {
    height: 25px;
  }
}

@media (max-width: 680px) {
  .footer_nav-list-hmg-wrap {
    display: block;
  }
}

@media (max-width: 440px) {
  .footer_logo {
    margin: auto;
    width: 83px;
  }

  .footer_sns {
    justify-content: end;
    align-items: center;
    flex-direction: column;
    gap: 35px;
    padding-bottom: 35px;
  }

  .footer_sns img {
    height: 22px;
  }

  .footer_nav-list li {
    margin: 34px 0;
    font-size: 14px;
  }
}



/* 下層共通 */

/* 下層MV */
.inpage_top-container {
  background-image: url(../img/common/header-bgimg-inpage.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 860px;
}

.header_nav-wrap.-inpage {
  display: flex;
  justify-content: space-between;
  flex-direction: row;

}


.inpage_mv {
  margin-left: 6.94vw;
  margin-top: 58px;
}

.inpage_mv-img {
  height: 268px;
  object-fit: cover;
}

.section_title.-inpage {
  margin-left: 16.94vw;
  margin-top: -75px;
}



@media (max-width: 1080px) {
  .header_nav-wrap.-inpage {
    flex-direction: column;
  }
}


@media (max-width: 660px) {
  .inpage_top-container {
    height: 441px;
  }

  .inpage_mv {
    margin-top: 90px;
  }

  .inpage_mv-img {
    height: 172px;

  }

  .concept_section {
    margin-top: -70px;
  }

  .section_title.-inpage {
    margin-top: -72px;
  }

}

@media (max-width: 480px) {
  .inpage_mv {
    margin-top: 22px;
  }

  .inpage_mv-img {
    height: 130px;

  }

  .section_title.-inpage {
    margin-left: 12vw;
  }
}